{
	"menu_l_global_value_ash2_mod" : "This is a Evil Dead Character!",



	"bm_suit_ash2" : "Ash Williams (Second Variant)",
	"bm_suit_ash2_desc" : "Ash is all armored up now, well as armored as he can be during the medieval ages while still showing off that chin of his."
	
	"bm_suit_ash2_nh" : "Ash (No Hands/Gloves Second Variant)",
	"bm_suit_ash2_nh_desc" : "Ash is all armored up now, well as armored as he can be during the medieval ages while still showing off that chin of his, but at what cost? Why his hands of course!"
}